﻿/******* CSS Code for Share This button ******/
.share-widget {
	font-family: arial, helvetica, sans-serif;
	font-size:14px;
	position: relative;
    border-bottom: 1px solid #ececec;
    background: #fff;
}

.share-widget-bottom.share-widget {
    border: 0;
    border-top: 1px solid #ececec;
    margin: 0 -10px;
}

.share-widget p {
	margin: 0;
	padding: 8px 10px 0 0;
	float: left;
    font-size: 13px;
    color: #bbb;
}
	
.share-widget ul, .share-widget ul li {
    padding: 0;
    margin: 0;
    list-style-type: none;
}

.share-widget li {
    float: left;
}

.share-list {
    opacity: 0;
    position: absolute;
    left: -9999px;
}

.share-widget a {
	display: block;
	font-family: arial, helvetica, sans-serif;
	font-size:13px;
    color: #000!important;
    text-decoration: none;
    padding: 5px 15px;
    float: left;
}

.share-widget a:hover {
	color: #ff5500!important;
	text-decoration: none!important;
}

.share-list a {
    border-left: none;
}

.share-widget .share-list a:hover {
    color: #fff!important;
}

a.share-btn {
    margin: 5px;
	padding: 3px 2px 1px;
    line-height: 20px;
}

.share-widget-bottom a.share-btn {
    margin: 10px;
    padding: 3px 1px 1px 0;
}

a.share-btn:focus { outline: 0;}

a.share-btn:hover .share-icon {
    background-position: left -18px;
}

.share-widget .share-list a{
	padding: 6px 15px;
}

.share-widget.icon-share .share-list a {
    padding: 3px 7px 1px;
    line-height: 20px;
}

.share-widget.share-widget-bottom .share-list a {
    padding: 3px 20px 1px;
}

.btn {
    border: 1px solid #d0d0d0;
    background: #d8d8d8 url(/img/sharethisbutton/default-bg.png) repeat-x left top;
}

a.twitter-btn:hover {
    background:#3e80b2 url(/img/sharethisbutton/twitter-bg.png) repeat-x left top;
}

a.fb-btn:hover {
    background:#3d5a99 url(/img/sharethisbutton/fb-bg.png) repeat-x left top;
}

a.email-btn:hover {
    background:#940000 url(/img/sharethisbutton/email-bg.png) repeat-x left top;
}

.share-icon {
    background: transparent url(/img/sharethisbutton/share-icon.png) no-repeat left top;
}

ul.share-list {
    margin: 5px;
}

.share-widget-bottom ul.share-list {
    margin: 10px;
}

.share-widget:before,
.share-widget:after{
    content: " "; /* 1 */
    display: table; /* 2 */
}

.share-widget:after {
    clear: both;
}

.share-icon {
    width: 20px;
    height: 13px;
    display: inline-block;
    margin-left:5px;
}

.share-txt {
	padding: 0 10px;
    vertical-align: top;
}

.share-widget-bottom .share-txt {
    padding: 0 8px 0 10px;
}